@import url("https://fonts.googleapis.com/css2?family=Ubuntu&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Open+Sans&display=swap");
@import url("https://fonts.googleapis.com/css2?family=STIX+Two+Math&display=swap");

* {
  margin: 0;
  padding: 0;
}

html {
  scroll-behavior: smooth;
}

.logo {
  width: 20%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #00dcff;
  font-size: 20px;
  font-family: "Ubuntu", sans-serif;
  font-weight: bold;
  font-style: italic;
}

.logo img {
  width: 25%;
  border: 3px solid #00dcff;
  border-radius: 50px;
  margin: 5px;
}

.navbar {
  display: flex;
  align-items: center;
  justify-content: center;
  position: sticky;
  top: 0;
  cursor: pointer;
  background: rgba(0, 0, 0, 0.8);
  border-bottom: 3px solid #00dcff;
}

.nav-list {
  width: 70%;
  display: flex;
  align-items: center;
}

.nav-list li {
  list-style: none;
  padding: 26px 30px;
}

.nav-list li a {
  text-decoration: none;
  color: white;
  font-size: 16px;
  font-family: "Open Sans", sans-serif;
}

.nav-list li a:hover {
  color: rgb(197, 194, 194);
}

.nav-list li a:hover {
  color: #00dcff;
}

.rightNav {
  width: 30%;
  text-align: right;
  padding: 0 23px;
}

.background {
  background: rgba(0, 0, 0, 0.5) url("../img/bg.jpg");
  background-size: cover;
  background-blend-mode: darken;
}

.firstSection {
  height: 100vh;
}

.box-main {
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  font-family: "Open Sans", sans-serif;
  max-width: 50%;
  margin: auto;
  height: 80%;
}

.firstHalf {
  width: 80%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.secondHalf {
  width: 30%;
}

.secondHalf img {
  width: 70%;
  border: 4px solid #00dcff;
  border-radius: 150px;
  display: block;
  margin: auto;
}

.text-big {
  font-size: 46px;
}

.text-small {
  font-size: 16px;
}

.btn {
  padding: 8px 20px;
  margin: 7px 3px;
  border: 2px solid #00dcff;
  border-radius: 5px;
  background: none;
  color: #00dcff;
  cursor: pointer;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
}

.btn:hover {
  opacity: 0.7;
  background: #00dcff;
  color: white;
}

.btn-sm {
  padding: 6px 10px;
  vertical-align: middle;
  font-size: 16px;
}

.btn-dark {
  color: black;
  border: 2px solid #00dcff;
}
.section {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  max-width: 80%;
  margin: auto;
  font-family: "Open Sans", sans-serif;
  padding: 10px;
  text-align: justify;
}

.section-left {
  flex-direction: row-reverse;
}

.paras {
  padding: 0px 65px;
}

.sectionTag {
  padding: 16px 0;
}

.sectionSubTag {
  font-family: "Open Sans", sans-serif;
}

.thumbnail img {
  width: 250px;
  border-radius: 5px;
  margin-top: 19px;
}

.contact {
  background-color: rgb(231, 240, 255);
  height: 833px;
}
.text-center {
  text-align: center;
  padding-top: 30px;
  font-family: "Open Sans", sans-serif;
  font-size: 35px;
}

.form {
  max-width: 62%;
  margin: 25px auto;
}

.form-input {
  margin: 14px 0;
  padding: 5px 13px;
  width: 100%;
  font-size: 16px;
  border: 2px solid #00dcff;
  border-radius: 4px;
  font-family: "Open Sans", sans-serif;
}

.footer {
  background: rgba(0, 0, 0, 0.8);
  border-top: 3px solid #00dcff;
}
.text-footer {
  text-align: center;
  padding: 30px 0;
  font-family: "Open Sans", sans-serif;
  display: flex;
  justify-content: center;
  color: white;
}

.burger {
  display: none;
  position: absolute;
  cursor: pointer;
  right: 5%;
  top: 20px;
}

.line {
  width: 33px;
  background-color: #00dcff;
  height: 4px;
  margin: 5px 3px;
}

.bg-color {
  background-color: rgb(232, 241, 255);
}
